Subject: Re: Mark 1:41

From: [email-masked] (Carlton Winbery)
Date: Sat, 15 Mar 1997 18:22:52 +0400

Wayne Kannaday wrote;

>I am a grad student working on the text variant, Mark 1:41.  The question
>is, in the healing of the leper, whether Jesus responds with "compassion"
>or "anger."  Does anyone know of any useful bibliography on this textual
>variant?  If so, please let me know.  In advance, thank you.
>
This is one of those places where I think most of the textual tradition
might be wrong.  I give a lot of weight to the variant that best explains
the origin of the other reading.  On first reading of ORGISQEIS, it sounds
like a nonsense reading.  But if read in light of vs 43, EMBRIMHSAMENOS
("having raved at him), it becomes clear that the writer is anticipating
the fact that the man failed to obey Jesus commands.  If it make sense on
second consideration and explains the origin of the other reading (who
would change "compassion" to "anger"?), it is likely the original (contra
Metzger, Textual Commentary, but note in the UBS3 (the only one I have at
home) gives the text a D rating.

Carlton L. Winbery
114 Beall St.
Pineville, LA 71360
Fax (318) 442-4996
e-mail [email-masked]
        [email-masked]
        [email-masked]
Phone 318 487-7241 Home 448-6103

---

From: "Professor L.W. Hurtado" <[email-masked]>
Date: Mon, 17 Mar 1997 09:45:10 +000

On the variants (_orgistheis/splanchnistheis_) in Mark 1:41, C. 

> home) gives the text a D rating.

It may be worth noting that the chief witnesses supporting 
"orgistheis" here are "Western" (D + some latins), and that the 
Western text has been shown to have varying indications of an 
"anti-Jewish/Judaic" tendency (see esp. E. J. Epp, _The Theological 
Tendency of Codex Bezae Cantabrigiensis_).  And with "orgistheis" 
Jesus is attributed  a more negative attitude toward the Jewish 
leper.  Moreover, with "orgistheis" the attitude is more harmonious 
with the strong warning mentioned in v. 43 ("embrimesamenos auto"), 
which might be just the sort of minor editorial improvements one 
often finds from scribes.  So, I'm not so sure as Mr. Winbery about 
the obviousness of the priority of "orgistheis".  It could go either 
way.

L. W. Hurtado
University of Edinburgh,
New College
Mound Place 
Edinburgh, Scotland EH1 2LX
Phone: 0131-650-8920
Fax: 0131-650-6579
E-mail:  [email-masked]

---

From: "Robert B. Waltz" <[email-masked]>
Date: Mon, 17 Mar 1997 08:09:53 -0700

>On the variants (_orgistheis/splanchnistheis_) in Mark 1:41, C. 

[ ... ]

>"anti-Jewish/Judaic" tendency

A question that I have not seen addressed: It is widely believed
that Bezae has an anti-Jewish tendency. Accepting that, at least
for the sake of the argument, has this ever been studied for
any "Western" witness other than D? I always have trouble trusting
D by itself (too much evidence of editing!). But the Latins are
another matter.

-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-

                            Robert B. Waltz
                         [email-masked]

Want more loudmouthed opinions about textual criticism?
Try my web page: http://www.skypoint.com/~waltzmn
(A very rough draft of part of the Encyclopedia of NT Textual Criticism)